{% load i18n %}
<ol class="article-list my-md" style="--grid-n-columns: {{ columns }}">
    {% for article in article_list %}
    <li class="article-item">
        <h2 class="article-item__title">
            <a href="{% url 'web:article_detail' slug=article.slug %}">{{ article.title }}</a>
        </h2> 
        <p class="article-item__published_at">Gepubliceerd op: {% language "nl" %}{{ article.published_at }}{% endlanguage %}</p>
        <p>{{ article.summary }}</p>
    </li>
    {% endfor %}
</ol>
